typedef union {
	int tv_int;
	char *tv_char;
	struct in_addr tv_ip;
	struct { 
		int is_ip_aggr;
		char *s1;
		char *s2;
		char *s3;
	} tv_aggr;
} YYSTYPE;
#define	TOK_STRING	257
#define	TOK_INTEGER	258
#define	ERROR	259
#define	EQ	260
#define	AT	261
#define	SEMICOLON	262
#define	SLASH	263
#define	IFACE	264
#define	IPQ	265
#define	ULOG	266
#define	GROUP	267
#define	DIVERT	268
#define	TEE	269
#define	PORT	270
#define	INONLY	271
#define	PROMISC	272
#define	NETFLOW_SAMPLED	273
#define	NETFLOW_DISABLE	274
#define	FILTER	275
#define	CAPTURE_PORTS	276
#define	MEMSIZE	277
#define	BUFFERS	278
#define	RSH	279
#define	DUMP	280
#define	CHROOT	281
#define	UID	282
#define	GID	283
#define	AGGR	284
#define	STRIP	285
#define	INTO	286
#define	DENY	287
#define	ALLOW	288
#define	TIMEOUT	289
#define	TTL	290
#define	PIDFILE	291
#define	ADMIN	292
#define	BACKUP	293
#define	DEFAULT	294
#define	VIEW_ONLY	295
#define	NETFLOW	296
#define	EXPORT	297
#define	DESTINATION	298
#define	VERSION	299
#define	ACTIVE	300
#define	INACTIVE	301
#define	ENGINE_TYPE	302
#define	ENGINE_ID	303
#define	SAMPLING_MODE	304
#define	PACKET_INTERVAL	305
#define	IFCLASS	306
#define	MAPTO	307


extern YYSTYPE ipcacfglval;
